<div class="product-detail-properties-qualities">
    <img src="{{ asset('/bundles/naturals/assets/images/product-qualities-bg.png', 'theme') }}" alt="" class="product-detail-properties-qualities-bg">

    <div class="row justify-content-md-center">
        {% if page.product.extensions.gbmed_lmiv|length %}
            <div class="col col-md-6">
                <div class="product-detail-properties">
                    {% if page.product.extensions.gbmed_lmiv|length %}
                        <div class="product-detail-gbmed-lmiv">
                            {% block page_product_detail_gbmed_lmiv_content %}
                                <div class="product-detail-gbmed-lmiv-text"
                                        itemprop="description">

                                    {% for gbmedLmiv in  page.product.extensions.gbmed_lmiv %}
                                        {% block page_product_detail_gbmed_lmiv_content_text_lmiv %}
                                            <div class="gbmed-lmiv">
                                                {% block page_product_detail_gbmed_lmiv_content_text_lmiv_nutration %}
                                                    {% if gbmedLmiv.sortedOptions.nutration %}
                                                        <h3>{{ 'gbmed-lmiv.groups.nutration.title'|trans }}</h3>
                                                        <p>{{ 'gbmed-lmiv.groups.nutration.text'|trans|replace({'{$unit}': gbmedLmiv.unit}) }}</p>
                                                        {% sw_include '@Storefront/storefront/component/gbmed-lmiv/options.html.twig' with {options: gbmedLmiv.sortedOptions.nutration} %}
                                                    {% endif %}
                                                {% endblock %}

                                                {% block page_product_detail_gbmed_lmiv_content_text_lmiv_portion %}
                                                    {% if gbmedLmiv.sortedOptions.portion %}
                                                        <p>{{ 'gbmed-lmiv.groups.portion.text'|trans|replace({'{$unit}': gbmedLmiv.portion}) }}</p>
                                                        {% sw_include '@Storefront/storefront/component/gbmed-lmiv/options.html.twig' with {options: gbmedLmiv.sortedOptions.portion} %}
                                                    {% endif %}
                                                {% endblock %}

                                                {% block page_product_detail_gbmed_lmiv_content_text_lmiv_allergenic %}
                                                    {% if gbmedLmiv.sortedOptions.allergenic %}
                                                        <h4>{{ 'gbmed-lmiv.groups.allergenic.title'|trans }}</h4>
                                                        {% sw_include '@Storefront/storefront/component/gbmed-lmiv/options.html.twig' with {options: gbmedLmiv.sortedOptions.allergenic} %}
                                                    {% endif %}
                                                {% endblock %}

                                                {% block page_product_detail_gbmed_lmiv_content_text_lmiv_other %}
                                                    {% if gbmedLmiv.sortedOptions.other %}
                                                        <h4>{{ 'gbmed-lmiv.groups.other.title'|trans }}</h4>
                                                        {% sw_include '@Storefront/storefront/component/gbmed-lmiv/options.html.twig' with {options: gbmedLmiv.sortedOptions.other} %}
                                                    {% endif %}
                                                {% endblock %}

                                                {% block page_product_detail_gbmed_lmiv_content_text_lmiv_additional_information %}
                                                    {% if gbmedLmiv.description|trans|length %}
                                                        <h4>{{ 'gbmed-lmiv.groups.additional_information.title'|trans }}</h4>
                                                        {{ gbmedLmiv.description|trans|sw_sanitize }}
                                                    {% endif %}
                                                {% endblock %}
                                            </div>
                                        {% endblock %}
                                    {% endfor %}
                                </div>
                            {% endblock %}
                        </div>
                    {% endif %}
                </div>
            </div>
        {% endif %}

        <div class="col col-md-6">
            <div class="product-detail-qualities">
                <h3>{{ "detail.qualitiesTitle"|trans|sw_sanitize }}</h3>
    
                <ul class="list-unstyled list-type-checkmark">
                    <li>{{ "detail.qualitiesListItem1"|trans|sw_sanitize }}</li>
                    <li>{{ "detail.qualitiesListItem2"|trans|sw_sanitize }}</li>
                    <li>{{ "detail.qualitiesListItem3"|trans|sw_sanitize }}</li>
                    <li>{{ "detail.qualitiesListItem4"|trans|sw_sanitize }}</li>
                    <li>{{ "detail.qualitiesListItem5"|trans|sw_sanitize }}</li>
                    <li>{{ "detail.qualitiesListItem6"|trans|sw_sanitize }}</li>
                </ul>
    
                <p>{{ "detail.qualitiesText"|trans|sw_sanitize }}</p>
            </div>
        </div>
    </div>
</div>
